
[data-novi-id="140"]{
  
  font-size: 14px;
}
[data-novi-id="139"]{
  
  font-weight: 400;
  
  
}
[data-novi-id="138"]{
  letter-spacing: -0.2px;
}
[data-novi-id="137"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="136"]{
  letter-spacing: -0.2px;
}
[data-novi-id="135"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="134"]{
  letter-spacing: -0.2px;
}
[data-novi-id="133"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="132"]{
  letter-spacing: -0.2px;
}
[data-novi-id="131"]{
  line-height: 35px;
  font-size: 14px;
  letter-spacing: -0.2px;
}
[data-novi-id="130"]{
  text-decoration: underline;
  font-weight: 400;
  font-size: 16px;
}
[data-novi-id="129"]{
  color: #050505;
}
[data-novi-id="128"]{
  color: #141414;
}
[data-novi-id="127"]{
  color: #050505;
}
[data-novi-id="126"]{
  text-align: justify;
}
[data-novi-id="125"]{
  text-align: justify;
}
[data-novi-id="124"]{
  text-align: justify;
}
[data-novi-id="123"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="122"]{
  letter-spacing: -0.2px;
}
[data-novi-id="121"]{
  letter-spacing: -0.2px;
}
[data-novi-id="120"]{
  letter-spacing: -0.2px;
}
[data-novi-id="119"]{
  letter-spacing: -0.2px;
}
[data-novi-id="118"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="117"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="116"]{
  line-height: 35px;
  letter-spacing: -0.2px;
}
[data-novi-id="115"]{
  line-height: 35px;
  font-size: 14px;
  letter-spacing: -0.2px;
}
[data-novi-id="114"]{
  letter-spacing: 0.2px;
}
[data-novi-id="113"]{
  letter-spacing: 0.2px;
}
[data-novi-id="112"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="111"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="110"]{
  letter-spacing: 0.2px;
}
[data-novi-id="109"]{
  letter-spacing: 0.2px;
}
[data-novi-id="108"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="107"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="106"]{
  letter-spacing: 0.2px;
}
[data-novi-id="105"]{
  letter-spacing: 0.2px;
}
[data-novi-id="104"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="103"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="102"]{
  letter-spacing: 0.2px;
}
[data-novi-id="101"]{
  letter-spacing: 0.2px;
}
[data-novi-id="100"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="99"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="98"]{
  text-decoration: underline;
  font-weight: 400;
  font-size: 16px;
}
[data-novi-id="97"]{
  
  font-size: 14px;
}
[data-novi-id="96"]{
  
  font-weight: 400;
  
  
}
[data-novi-id="95"]{
  text-decoration: underline;
}
[data-novi-id="94"]{
  text-decoration: underline;
}
[data-novi-id="93"]{
  text-decoration: underline;
}
[data-novi-id="92"]{
  text-decoration: underline;
}
.about-box-text a[data-novi-id="91"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="90"]{
  font-weight: 700;
}
[data-novi-id="89"]{
  
  font-size: 14px;
}
[data-novi-id="88"]{
  
  font-weight: 400;
  
  
}
[data-novi-id="87"]{
  color: rgb(15, 15, 15);
}
[data-novi-id="86"]{
  text-align: center;
}
[data-novi-id="85"]{
  font-size: 14px;
}
[data-novi-id="84"]{
  font-size: 14px;
}
[data-novi-id="83"]{
  font-weight: 400;
  text-decoration: underline;
}
[data-novi-id="82"]{
  font-size: 14px;
}
[data-novi-id="79"]{
  font-size: 14px;
}
[data-novi-id="74"]{
  text-decoration: underline;
  font-weight: 400;
}
[data-novi-id="73"]{
  color: rgb(15, 15, 15);
}
[data-novi-id="72"]{
  color: rgb(15, 15, 15);
}
[data-novi-id="71"]{
  color: rgb(15, 15, 15);
}
[data-novi-id="70"]{
  text-align: center;
}
[data-novi-id="69"]{
  letter-spacing: 0.2px;
}
[data-novi-id="68"]{
  letter-spacing: 0.2px;
}
[data-novi-id="67"]{
  letter-spacing: 0.2px;
}
[data-novi-id="66"]{
  letter-spacing: 0.2px;
}
[data-novi-id="65"]{
  letter-spacing: 0.2px;
}
[data-novi-id="64"]{
  letter-spacing: 0.2px;
}
[data-novi-id="63"]{
  letter-spacing: 0.2px;
}
[data-novi-id="62"]{
  letter-spacing: 0.2px;
}
[data-novi-id="61"]{
  letter-spacing: 0.2px;
}
[data-novi-id="60"]{
  letter-spacing: 0.2px;
}
[data-novi-id="59"]{
  letter-spacing: 0.2px;
}
[data-novi-id="58"]{
  letter-spacing: 0.2px;
}
[data-novi-id="57"]{
  letter-spacing: 0.2px;
}
[data-novi-id="56"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="55"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="54"]{
  font-size: 14px;
  letter-spacing: 0.2px;
}
[data-novi-id="53"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="52"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="51"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="50"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="49"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="48"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="47"]{
  line-height: 35px;
}
[data-novi-id="46"]{
  line-height: 35px;
}
[data-novi-id="45"]{
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="44"]{
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="43"]{
  line-height: 35px;
}
[data-novi-id="42"]{
  line-height: 35px;
  letter-spacing: 0.2px;
}
[data-novi-id="41"]{
  line-height: 29px;
}
[data-novi-id="40"]{
  line-height: 29px;
}
[data-novi-id="39"]{
  line-height: 34px;
}
[data-novi-id="38"]{
  line-height: 29px;
}
[data-novi-id="37"]{
  font-size: 14px;
}
[data-novi-id="36"]{
  font-size: 14px;
}
[data-novi-id="35"]{
  font-size: 14px;
}
[data-novi-id="34"]{
  font-size: 14px;
  line-height: 33px;
}
[data-novi-id="33"]{
  line-height: 35px;
}
[data-novi-id="32"]{
  line-height: 35px;
}
[data-novi-id="31"]{
  line-height: 35px;
  font-size: 14px;
}
[data-novi-id="30"]{
  line-height: 34px;
}
[data-novi-id="29"]{
  line-height: 34px;
}
[data-novi-id="28"]{
  line-height: 34px;
}
[data-novi-id="27"]{
  line-height: 34px;
}
[data-novi-id="26"]{
  line-height: 34px;
}
[data-novi-id="25"]{
  line-height: 34px;
}
[data-novi-id="24"]{
  line-height: 34px;
}
[data-novi-id="23"]{
  line-height: 35px;
}
[data-novi-id="22"]{
  line-height: 35px;
}
[data-novi-id="21"]{
  line-height: 35px;
}
[data-novi-id="20"]{
  line-height: 35px;
}
[data-novi-id="19"]{
  line-height: 35px;
}
[data-novi-id="18"]{
  line-height: 35px;
}
[data-novi-id="17"]{
  line-height: 35px;
}
[data-novi-id="16"]{
  line-height: 35px;
}
[data-novi-id="15"]{
  line-height: 35px;
}
[data-novi-id="14"]{
  line-height: 35px;
}
[data-novi-id="13"]{
  line-height: 35px;
}
[data-novi-id="12"]{
  line-height: 35px;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  font-size: 30px;
}
[data-novi-id="9"]{
  text-decoration: underline;
  font-size: 16px;
  font-weight: 400;
}
[data-novi-id="8"]{
  text-decoration: underline;
  font-weight: 400;
  font-size: 16px;
}
[data-novi-id="7"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="6"]{
  font-size: 14px;
  line-height: 356px;
}
[data-novi-id="5"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="4"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="3"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="2"]{
  font-size: 14px;
  line-height: 35px;
}
[data-novi-id="1"]{
  font-size: 14px;
}
[data-novi-id="0"]{
  font-size: 14px;
}
